A:link { color: #000000; background-color:transparent; text-decoration: underline;}
A:visited{ color: #707070; background-color:transparent; text-decoration: underline;}
A:active{ color: ff0000; background-color:transparent; text-decoration: underline;}
A:hover { color: #1010e0;   background-color:transparent; text-decoration: underline;}
body { color: #000000; background-color: #303030; background-image: url(/Images/DarkGrayPaper.jpg);  }
table.gray {color : #fdecbf; background-color: #303030; }


